<?php

namespace Modules\Sale\Controllers;

use App\Controllers\BaseController;

class SaleDashboardController extends BaseController
{
    public function index()
    {
        return view('Modules\Sale\Views\dashboard\index', array_merge($this->baseViewData(), [
            'title' => 'Sales & CRM Dashboard',
        ]));
    }
}
